## ros-indigo-tf2-msgs 0.5.20

=== debian/changelog ===
ros-indigo-tf2-msgs (0.5.20-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 16 Nov 2018 08:00:00 -0000

ros-indigo-tf2-msgs (0.5.19-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 06 Nov 2018 08:00:00 -0000

ros-indigo-tf2-msgs (0.5.18-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 10 Jul 2018 07:00:00 -0000

ros-indigo-tf2-msgs (0.5.17-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 01 Jan 2018 08:00:00 -0000

ros-indigo-tf2-msgs (0.5.16-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Jul 2017 07:00:00 -0000

ros-indigo-tf2-msgs (0.5.15-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-indigo-tf2-msgs (0.5.14-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 16 Jan 2017 08:00:00 -0000

ros-indigo-tf2-msgs (0.5.13-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 04 Mar 2016 08:00:00 -0000

ros-indigo-tf2-msgs (0.5.12-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Aug 2015 07:00:00 -0000

ros-indigo-tf2-msgs (0.5.11-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 22 Apr 2015 07:00:00 -0000

ros-indigo-tf2-msgs (0.5.10-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 Apr 2015 07:00:00 -0000

ros-indigo-tf2-msgs (0.5.9-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 25 Mar 2015 07:00:00 -0000

ros-indigo-tf2-msgs (0.5.8-0trusty) trusty; urgency=high

  * remove useless Makefile files
  * Contributors: Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 07:00:00 -0000

ros-indigo-tf2-msgs (0.5.7-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-indigo-tf2-msgs (0.5.6-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 18 Sep 2014 07:00:00 -0000

ros-indigo-tf2-msgs (0.5.5-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 23 Jun 2014 07:00:00 -0000

ros-indigo-tf2-msgs (0.5.4-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-indigo-tf2-msgs (0.5.3-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 21 Feb 2014 08:00:00 -0000

ros-indigo-tf2-msgs (0.5.2-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 20 Feb 2014 08:00:00 -0000

ros-indigo-tf2-msgs (0.5.1-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 08:00:00 -0000

ros-indigo-tf2-msgs (0.5.0-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 08:00:00 -0000

ros-indigo-tf2-msgs (0.4.10-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 26 Dec 2013 08:00:00 -0000

ros-indigo-tf2-msgs (0.4.9-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 06 Nov 2013 08:00:00 -0000

ros-indigo-tf2-msgs (0.4.8-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 06 Nov 2013 08:00:00 -0000

ros-indigo-tf2-msgs (0.4.7-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 07:00:00 -0000

ros-indigo-tf2-msgs (0.4.6-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 07:00:00 -0000

ros-indigo-tf2-msgs (0.4.5-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 11 Jul 2013 07:00:00 -0000

ros-indigo-tf2-msgs (0.4.4-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 09 Jul 2013 07:00:00 -0000

ros-indigo-tf2-msgs (0.4.3-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 05 Jul 2013 07:00:00 -0000

ros-indigo-tf2-msgs (0.4.2-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 05 Jul 2013 07:00:00 -0000

ros-indigo-tf2-msgs (0.4.1-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 05 Jul 2013 07:00:00 -0000

ros-indigo-tf2-msgs (0.4.0-0trusty) trusty; urgency=high

  * Restoring test packages and bullet packages.
    reverting 3570e8c42f9b394ecbfd9db076b920b41300ad55 to get back more of the packages previously implemented
    reverting 04cf29d1b58c660fdc999ab83563a5d4b76ab331 to fix #7 <https://github.com/ros/geometry_experimental/issues/7>

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 27 Jun 2013 07:00:00 -0000

ros-indigo-tf2-msgs (0.3.6-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 03 Mar 2013 08:00:00 -0000

ros-indigo-tf2-msgs (0.3.5-0trusty) trusty; urgency=high

  * 0.3.4 -> 0.3.5

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 15 Feb 2013 22:46:00 -0000

ros-indigo-tf2-msgs (0.3.4-0trusty) trusty; urgency=high

  * 0.3.3 -> 0.3.4

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 15 Feb 2013 21:14:00 -0000

ros-indigo-tf2-msgs (0.3.3-0trusty) trusty; urgency=high

  * 0.3.2 -> 0.3.3

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 15 Feb 2013 19:30:00 -0000

ros-indigo-tf2-msgs (0.3.2-0trusty) trusty; urgency=high

  * 0.3.1 -> 0.3.2

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 15 Feb 2013 08:42:00 -0000

ros-indigo-tf2-msgs (0.3.1-0trusty) trusty; urgency=high

  * 0.3.0 -> 0.3.1

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 14 Feb 2013 08:00:00 -0000

ros-indigo-tf2-msgs (0.3.0-0trusty) trusty; urgency=high

  * switching to version 0.3.0
  * removing packages with missing deps
  * adding include folder
  * adding tf2_msgs/srv/FrameGraph.srv
  * catkin fixes
  * catkinizing geometry-experimental
  * catkinizing tf2_msgs
  * Adding ROS service interface to cpp Buffer

