=== debian/control ===
Source: ros-indigo-tf2-msgs
Section: misc
Priority: extra
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-message-generation
Homepage: http://www.ros.org/wiki/tf2_msgs
Standards-Version: 3.9.2

Package: ros-indigo-tf2-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib-msgs, ros-indigo-geometry-msgs, ros-indigo-message-generation
Description: tf2_msgs
